---
name: Michael Lunøe
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/staff">Staff
  Frontend Engineer, Fulfillment:Billing and Subscription Management</a>
reports_to: ragnar-hardarson
picture: mlunoe.png
mentor: true
twitter:
gitlab: mlunoe
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Sub-department
- Fulfillment:Billing and Subscription Management Team
- Fulfillment:Billing and Subscription Management FE Team
projects:
  gitlab: maintainer frontend
  customers-app: reviewer frontend
domain_expertise:
- frontend_architecture
- frontend_graphql
- frontend_performance
- frontend_tooling
- frontend_testing
- git
- webpack
- vue
- vuex
- graphql
- cypress
- developer_experience
story: |
  Michael is a software engineer specializing in frontend architecture and development, CI/CD, testing, and automation.
  Prior to this role Michael worked as a software engineer specializing in frontend architecture and development, CI/CD, testing, and automation.
  Outside of work you will find him biking, snowboarding, wakeboarding or spending time with his friends geeking out over coffee, food, and music.
specialty: 'Fulfillment: Billing and Subscription Management'
